Temp Projects - Tasks #5951

RG by using vendor shipment document
03/16/2022 06:30 PM - Rijas P

Status: Closed Start date: 03/16/2022
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

We have completed RG today [Inv# HP21055] by choosing vendor shipment doc from RG screen.

Our vendor is shipped this goods on 22-02-2022 and we completed the vendor Shipment in POSibolt on the same date. But the
items are arrived here today and we completed RG:

Actual result : The RG document & Invoice date showing the vendor shipment date.[22-02-22]
Expected Result : The RG document & invoice date should be the RG completed date [16-03-22]

Please change the Invoice date & Shipment date of INV# HP21055 to 16-03-2022. Then only we can enter the landed cost entries.

History

#1 - 03/16/2022 07:36 PM - Mohamed Suhail
- Status changed from New to In Progress
- % Done changed from 0 to 50
Rijas P wrote:
We have completed RG today [Inv# HP21055] by choosing vendor shipment doc from RG screen.

Our vendor is shipped this goods on 22-02-2022 and we completed the vendor Shipment in POSibolt on the same date. But the items are arrived
here today and we completed RG:

Actual result : The RG document & Invoice date showing the vendor shipment date.[22-02-22]
Expected Result : The RG document & invoice date should be the RG completed date [16-03-22]

Please change the Invoice date & Shipment date of INV# HP21055 to 16-03-2022. Then only we can enter the landed cost entries.

Corrected

euro=# update m_inout set dateacct ='2022-03-16',movementdate="2022-03-16' where m_inout_id=1044681;
UPDATE 1

euro=# update c_invoice set dateacct='2022-03-16',dateinvoiced='2022-03-16' where c_invoice_id =1054907;;
UPDATE 1

euro=# update m_transaction set movementdate="2022-03-16' where m_inoutline_id in (select m_inoutline_id from m_inoutline where
m_inout_id=1044681);
UPDATE 14

posiboltdb=# update m_inout set dateacct ='2022-03-16',movementdate='2022-03-16' where m_inout_id=1044681;
UPDATE 1

posiboltdb=# update c_invoice set dateacct="2022-03-16',dateinvoiced='2022-03-16" where c_invoice_id =1054907;;
UPDATE 1

posiboltdb=# update m_transaction set movementdate='2022-03-16' where m_inoutline_id in (select m_inoutline_id from m_inoutline where
m_inout_id=1044681);
UPDATE 14

Cannot connect to backup

#2 - 03/29/2022 08:27 AM - Mohamed Suhail
- Status changed from In Progress to Resolved

Rijas P wrote:
We have completed RG today [Inv# HP21055] by choosing vendor shipment doc from RG screen.

Our vendor is shipped this goods on 22-02-2022 and we completed the vendor Shipment in POSibolt on the same date. But the items are arrived
here today and we completed RG:

Actual result : The RG document & Invoice date showing the vendor shipment date.[22-02-22]
Expected Result : The RG document & invoice date should be the RG completed date [16-03-22]

Please change the Invoice date & Shipment date of INV# HP21055 to 16-03-2022. Then only we can enter the landed cost entries.

#3 - 03/29/2022 08:27 AM - Mohamed Suhail
- % Done changed from 50 to 100
Rijas P wrote:
We have completed RG today [Inv# HP21055] by choosing vendor shipment doc from RG screen.

Our vendor is shipped this goods on 22-02-2022 and we completed the vendor Shipment in POSibolt on the same date. But the items are arrived
here today and we completed RG:

Actual result : The RG document & Invoice date showing the vendor shipment date.[22-02-22]
Expected Result : The RG document & invoice date should be the RG completed date [16-03-22]

Please change the Invoice date & Shipment date of INV# HP21055 to 16-03-2022. Then only we can enter the landed cost entries.

#4 - 04/04/2022 05:36 PM - Noufal K

- Status changed from Resolved to Closed

#5 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
